@import url('/font/mainfont.css');
@import url('http://thumbs.dachix.com/css/4.8.1/main_v2.css');
@import url('http://thumbs.dachix.com/css/4.8.1/site_fixes.css');
html{ color: #000000;
    background: url("") #CCCCCC center top repeat-x fixed;
    background: url("") #CCCCCC center top repeat-x fixed,
        url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSI+CiAgICAgICAgICAgICAgICAgICAgPGRlZnM+CiAgICAgICAgICAgICAgICAgICAgICAgIDxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZDEiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj4KICAgICAgICAgICAgICAgICAgICAgICAgICAgIDxzdG9wIG9mZnNldD0iMyUiIHN0eWxlPSJzdG9wLWNvbG9yOiNDQ0NDQ0M7c3RvcC1vcGFjaXR5OjEiIC8+CiAgICAgICAgICAgICAgICAgICAgICAgICAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOiNGRkZGRkY7c3RvcC1vcGFjaXR5OjEiIC8+CiAgICAgICAgICAgICAgICAgICAgICAgIDwvbGluZWFyR3JhZGllbnQ+CiAgICAgICAgICAgICAgICAgICAgPC9kZWZzPgogICAgICAgICAgICAgICAgICAgIDxyZWN0IHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjU1JSIgc3R5bGU9ImZpbGw6dXJsKCNncmFkMSk7IiAvPgogICAgICAgICAgICAgICAgPC9zdmc+        ") repeat-x fixed;
    background:
        url("") center top repeat-x fixed,
        -moz-linear-gradient(top,  #CCCCCC 25px, #FFFFFF 55%) repeat-x fixed;
    background:
        url("") center top repeat-x fixed,
        -webkit-linear-gradient(top,  #CCCCCC 25px, #FFFFFF 55%) repeat-x fixed;
    background:
        url("") center top repeat-x fixed,
        -o-linear-gradient(top,  #CCCCCC 25px, #FFFFFF 55%) repeat-x fixed;
    background:
        url("") center top repeat-x fixed,
        -ms-linear-gradient(top,  #CCCCCC 25px, #FFFFFF 55%) repeat-x fixed;
    background:
        url("") center top repeat-x fixed,
        linear-gradient(top,  #CCCCCC 25px, #FFFFFF 55%) repeat-x fixed;
}
.blue, .blue_text{color:#ff2d92;}
.green{color:#db0f71;}
h2, h1.title, h4.title { border-bottom-color: #CCCCCC; color: #222222; }
.site TEXTAREA, .site INPUT[type='text'] {  }
.site TEXTAREA:hover, .site INPUT[type='text']:hover, .site TEXTAREA:focus, .site INPUT[type='text']:focus { border-color: #ff2d92!important;  }
h5 { color: #333333; }
a{ color:#FFFFFF; }
li{ border-right-color: #444444; }
h2 + ul { color: #000000; }
h2 + ul li a { color: #222222; }
h2 + ul li.selected a, h2 + ul li:hover a { color: #ff2d92; }
.site-main { background: #FFFFFF; padding: 0 20px; box-shadow: 0 0 30px 0 rgba(0,0,0,.50); width: 980px; }
#logo { outline: 1px solid #FFFFFF; }
.sitemap * { color: #000000; }
.sitemap h3 { border-bottom-color: #DDDDDD;}
.pink_gradient, .main-sectionpaging a.hot, #whats_crakpass .signup, #more-from a, .listing-categories .media-count a, .main-sectionpaging .current, .main-sectionpaging .paging_next_prev a, #flagzone input[type="submit"], .main-sectiontitle.pornstar .text a, .more_from, #expand_comment_box .enabled_comments, #expand_comment_box .disabled_comments, #menu_media a, #logo{
    color: #FFF;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25), 0 1px 0 #fc94c8;
    -webkit-box-shadow: inset 0 0 10px -2px #e23187, 0 1px 0 #fff, 0 -1px 0 rgba(0,0,0,.10);
    box-shadow: inset 0 0 10px -2px #e23187, 0 1px 0 #fff, 0 -1px 0 rgba(0,0,0,.10);
    background: #db1575;
    background-image:
        url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZlcnNpb249JzEuMSc+CiAgICAgICAgICAgICAgICA8ZGVmcz4KICAgICAgICAgICAgICAgICAgICA8bGluZWFyR3JhZGllbnQgaWQ9J2dyYWQyJyB4MT0nMCUnIHkxPScwJScgeDI9JzAlJyB5Mj0nMTAwJSc+CiAgICAgICAgICAgICAgICAgICAgICAgIDxzdG9wIG9mZnNldD0nMCUnICAgc3R5bGU9J3N0b3AtY29sb3I6I2ZjOGFjMTsgc3RvcC1vcGFjaXR5OjEnIC8+CiAgICAgICAgICAgICAgICAgICAgICAgIDxzdG9wIG9mZnNldD0nNDklJyAgc3R5bGU9J3N0b3AtY29sb3I6I2UyMzE4Nzsgc3RvcC1vcGFjaXR5OjEnIC8+CiAgICAgICAgICAgICAgICAgICAgICAgIDxzdG9wIG9mZnNldD0nNTAlJyAgc3R5bGU9J3N0b3AtY29sb3I6I2RiMTU3NTsgc3RvcC1vcGFjaXR5OjEnIC8+CiAgICAgICAgICAgICAgICAgICAgICAgIDxzdG9wIG9mZnNldD0nMTAwJScgc3R5bGU9J3N0b3AtY29sb3I6I2JhMDE1YTsgc3RvcC1vcGFjaXR5OjEnIC8+CiAgICAgICAgICAgICAgICAgICAgPC9saW5lYXJHcmFkaWVudD4KICAgICAgICAgICAgICAgIDwvZGVmcz4KICAgICAgICAgICAgICAgIDxyZWN0IHdpZHRoPScxMDAlJyBoZWlnaHQ9JzEwMCUnIHN0eWxlPSdmaWxsOnVybCgjZ3JhZDIpOycgLz4KICAgICAgICAgICAgPC9zdmc+");
    background-image: -moz-linear-gradient(top, #fc8ac1 0%, #e23187 49%, #db1575 50%, #ba015a 100%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc8ac1), color-stop(49%,#e23187), color-stop(50%,#db1575), color-stop(100%,#ba015a)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #fc8ac1 0%,#e23187 49%,#db1575 50%,#ba015a 100%); /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, #fc8ac1 0%,#e23187 49%,#db1575 50%,#ba015a 100%); /* Opera 11.10+ */
    background-image: -ms-linear-gradient(top, #fc8ac1 0%,#e23187 49%,#db1575 50%,#ba015a 100%); /* IE10+ */
    background-image: linear-gradient(top, #fc8ac1 0%,#e23187 49%,#db1575 50%,#ba015a 100%); /* W3C */
}
.pink_gradient:hover, .main-sectionpaging a.hot:hover, #whats_crakpass .signup:hover, #more-from a:hover, .listing-categories .media-count a:hover, .main-sectionpaging .current:hover, .main-sectionpaging .paging_next_prev a:hover, #flagzone input[type="submit"]:hover, .main-sectiontitle.pornstar .text a:hover, a:hover .more_from, .more_from:hover, #expand_comment_box .enabled_comments:hover, #expand_comment_box .disabled_comments:hover, #menu_media a:hover {
    color: #FFF;
    -webkit-box-shadow: inset 0 0 10px -2px #e2348b, 0 1px 0 #fff, 0 -1px 0 rgba(0,0,0,.10);
    box-shadow: inset 0 0 10px -2px #e2348b, 0 1px 0 #fff, 0 -1px 0 rgba(0,0,0,.10);
    box-shadow: 0 0 6px 0 #fc94c8, inset 0 0 10px -2px #e2348b, 0 1px 0 #fff, 0 -1px 0 rgba(0,0,0,.10);
    background: #e2348b; /* Old browsers */
    background-image:
        url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZlcnNpb249JzEuMSc+CiAgICAgICAgICAgICAgICA8ZGVmcz4KICAgICAgICAgICAgICAgICAgICA8bGluZWFyR3JhZGllbnQgaWQ9J2dyYWQyYicgeDE9JzAlJyB5MT0nMCUnIHgyPScwJScgeTI9JzEwMCUnPgogICAgICAgICAgICAgICAgICAgICAgICA8c3RvcCBvZmZzZXQ9JzAlJyAgIHN0eWxlPSdzdG9wLWNvbG9yOiNmYzk0Yzg7IHN0b3Atb3BhY2l0eToxJyAvPgogICAgICAgICAgICAgICAgICAgICAgICA8c3RvcCBvZmZzZXQ9JzQ5JScgIHN0eWxlPSdzdG9wLWNvbG9yOiNlODRlOWI7IHN0b3Atb3BhY2l0eToxJyAvPgogICAgICAgICAgICAgICAgICAgICAgICA8c3RvcCBvZmZzZXQ9JzUwJScgIHN0eWxlPSdzdG9wLWNvbG9yOiNlMjM0OGI7IHN0b3Atb3BhY2l0eToxJyAvPgogICAgICAgICAgICAgICAgICAgICAgICA8c3RvcCBvZmZzZXQ9JzEwMCUnIHN0eWxlPSdzdG9wLWNvbG9yOiNjNjFmNzM7IHN0b3Atb3BhY2l0eToxJyAvPgogICAgICAgICAgICAgICAgICAgIDwvbGluZWFyR3JhZGllbnQ+CiAgICAgICAgICAgICAgICA8L2RlZnM+CiAgICAgICAgICAgICAgICA8cmVjdCB3aWR0aD0nMTAwJScgaGVpZ2h0PScxMDAlJyBzdHlsZT0nZmlsbDp1cmwoI2dyYWQyYik7JyAvPgogICAgICAgICAgICA8L3N2Zz4=");
    background-image: -moz-linear-gradient(top, #fc94c8 0%, #e84e9b 49%, #e2348b 50%, #c61f73 100%); /* FF3.6+ */
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fc94c8), color-stop(49%,#e84e9b), color-stop(50%,#e2348b), color-stop(100%,#c61f73)); /* Chrome,Safari4+ */
    background-image: -webkit-linear-gradient(top, #fc94c8 0%,#e84e9b 49%,#e2348b 50%,#c61f73 100%); /* Chrome10+,Safari5.1+ */
    background-image: -o-linear-gradient(top, #fc94c8 0%,#e84e9b 49%,#e2348b 50%,#c61f73 100%); /* Opera 11.10+ */
    background-image: -ms-linear-gradient(top, #fc94c8 0%,#e84e9b 49%,#e2348b 50%,#c61f73 100%); /* IE10+ */
    background-image: linear-gradient(top, #fc94c8 0%,#e84e9b 49%,#e2348b 50%,#c61f73 100%); /* W3C */
}
#input_search{ color:#928e8e; border-color: #000000; }
#search_text{ color:#828282; }
#categories{ border-bottom-color: #7f7f7f; }
#categories_title{ color:#7f7f7f; border-bottom-color: #7f7f7f; }
#categories a{ color:#7f7f7f; }
#categories li{ color:#7f7f7f; }
#categories a:hover{ color:#000000; }
.main-menu li.s a, .main-menu a:hover {color: #ff2d92;}
.main-menu a{ color:#222222; border-left-color: #CCCCCC; }
.main-menu li:first-child a { background-color: #000000; background-position: 0 top;}
.main-menu li.s:first-child a, .main-menu li:hover:first-child a { background-color: #ff2d92; }
#line_menu_top,#line_menu_bottom{ color:#CCCCCC; background-color:#CCCCCC !important;}
#menu_private a{color:#d9c13b; }
#whats_crakpass { background-color: #E0E0E0; }
#whats_crakpass H3 { color: #414141; }
#whats_crakpass A { color: #FFFFFF; }
#whats_crakpass #close { color: #000000; }
#whats_crakpass P { color: #222222; }
.main-sectiontitle { color:#000000; border-bottom-color: #DDDDDD; }
.main-sectiontitle a, .main-sectiontitle .current{ color:#000000; }
.section_title{ color:#474747; }
.sort_by{ color:#000000; }
.listing-media2 img, .listing-media_slider img{ border-color:1px solid #000000; }
.listing-media2 a ,.listing-media_slider a{ color:#000000;}
.title_index { color:#000000; border-bottom-color: #e7e7e7; }
.title_index a{ color:#828282; }
.thumb_title a { color:#e7e7e7;}
.thumbnail{ border-color: #000000; }
#top_bar_container{ color:#FFFFFF; }
#login a{ color:#FFFFFF; }
.separator{ background-color:#FFFFFF; }
#signup a{ color:#FFFFFF600; }
#embedcodezone { background-color: #E0E0E0;}
.video-leftbox #embedcodezone { background-color: #E0E0E0;}
#date{color:#ff0000;}
#sponsor_video_pub { background-color:#E0E0E0; }
#sponsor_pics_pub { background-color:#E0E0E0; }
.media-ctn .sponsor_site_screenshot img{ border-color: #FFFFFF;}
#overlay_video{ background-color:#000000; }
.comment_box{ background-color:#dedede; }
.comment_sender_bg{ background-color:#777; }
.comment_sender{ color:#FFFFFF ;}
.comment_text{ background-color:#dedede;}
#views{ color:#3b3a3a; border-left-color: #eeeeee; }
.inlist-ad{ border-color: #888; }
.inlist-ad_no_video{ border:1px solid #888; }
.inlist-ad .container .ad , .inlist-ad_no_video .container .ad{ background-color:#999; }
.pic-inlist-ad{ background-color:#f4f4f4; }
.thumb_listing{ border-color: #000000; }
.thumb_listing_desc a{ color:#000000; }
.thumb_listing_container a:hover .stats_bg, .cats_listing_container a:hover .stats_bg{background-color:#db0f71;}
.listing-categories img{ border-color: #000000;}
.listing-categories a:hover img{ border-color: #ff2d92; }
.listing-categories .title{float:left; color:#000000; }
.listing-categories a:hover .title{ color:#ff2d92; }
.cats_listing{ border-color: #000000; }
.cats_listing_desc{ color:#000000; }
a:hover .current{ background-color:#db0f71 !important;}
#adds_photo_set{ background-color:#CCCCCC; }
#gallery_pic_listing img{ border-color: #000000; background-color: #FFFFFF; color:#000000; }
.media-links .left a,.media-links .right a, .sponsor_link_video_container .right a, .sponsor_link_video_container .left a{color:#000000; }
.media-links .left a:hover,.media-links .right a:hover, .sponsor_link_video_container .right a:hover, .sponsor_link_video_container .left a:hover{ color:#828282; }
.info .text li{ color:#000000 !important; }
.right .container #categories{ color:#000000; }
#flagzone { background-color: #E0E0E0; }
#flagzone .title { color: #333333; }
#flagzone > DIV > INPUT[type="text"], #flagzone > DIV > SELECT, #flagzone > DIV > TEXTAREA { border-color: #000000; }
#flagzone input[type="submit"] {  color:#FFFFFF; }
#embedcodezone .title { color: #333333; }
#gallery #slideshow { background-color: #E0E0E0; }
#gallery #thumbs a { border-color: #c4c4c4; background-color: #FFFFFF; }
#gallery #thumbs .down_full { border-color: #c4c4c4; background-color: #FFFFFF; }
#gallery #thumbs a:hover { border-color: #444444 ; }
#gallery #thumbs a.preselected { border-color: #FFFFFF; }
#gallery #thumbs a.selected { border-color: #ff2d92; }
#gallery #thumbs a:active { border-color: #fc8ac1; }
#gallery #thumbs .fade {
    background: url('http://thumbs.crakpass.com/images/grey_fade.png') repeat-x;
    background:
        url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZlcnNpb249JzEuMSc+CiAgICAgICAgICAgICAgICA8ZGVmcz4KICAgICAgICAgICAgICAgICAgICA8bGluZWFyR3JhZGllbnQgaWQ9J2dyYWQ0JyB4MT0nMCUnIHkxPScwJScgeDI9JzAlJyB5Mj0nMTAwJSc+CiAgICAgICAgICAgICAgICAgICAgICAgIDxzdG9wIG9mZnNldD0nMCUnICAgc3R5bGU9J3N0b3AtY29sb3I6I0UwRTBFMDsgc3RvcC1vcGFjaXR5OjEnIC8+CiAgICAgICAgICAgICAgICAgICAgICAgIDxzdG9wIG9mZnNldD0nMCUnICAgc3R5bGU9J3N0b3AtY29sb3I6I0UwRTBFMDsgc3RvcC1vcGFjaXR5OjAnIC8+CiAgICAgICAgICAgICAgICAgICAgPC9saW5lYXJHcmFkaWVudD4KICAgICAgICAgICAgICAgIDwvZGVmcz4KICAgICAgICAgICAgICAgIDxyZWN0IHdpZHRoPScxMDAlJyBoZWlnaHQ9JzEwMCUnIHN0eWxlPSdmaWxsOnVybCgjZ3JhZDQpOycgLz4KICAgICAgICAgICAgPC9zdmc+");
    background: -moz-linear-gradient(top, rgba(224,224,224,1) 0%, rgba(224,224,224,0) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,1)), color-stop(100%,rgba(224,224,224,0))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(224,224,224,0) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(224,224,224,0) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(224,224,224,1) 0%,rgba(224,224,224,0) 100%); /* IE10+ */
    background: linear-gradient(top, rgba(224,224,224,1) 0%,rgba(224,224,224,0) 100%); /* W3C */
}
#gallery #thumbs .fade.down { top: auto; bottom: 0; background-position: left bottom;
    background:
        url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZlcnNpb249JzEuMSc+CiAgICAgICAgICAgICAgICA8ZGVmcz4KICAgICAgICAgICAgICAgICAgICA8bGluZWFyR3JhZGllbnQgaWQ9J2dyYWQ0YicgeDE9JzAlJyB5MT0nMCUnIHgyPScwJScgeTI9JzEwMCUnPgogICAgICAgICAgICAgICAgICAgICAgICA8c3RvcCBvZmZzZXQ9JzAlJyAgIHN0eWxlPSdzdG9wLWNvbG9yOiNFMEUwRTA7IHN0b3Atb3BhY2l0eTowJyAvPgogICAgICAgICAgICAgICAgICAgICAgICA8c3RvcCBvZmZzZXQ9JzAlJyAgIHN0eWxlPSdzdG9wLWNvbG9yOiNFMEUwRTA7IHN0b3Atb3BhY2l0eToxJyAvPgogICAgICAgICAgICAgICAgICAgIDwvbGluZWFyR3JhZGllbnQ+CiAgICAgICAgICAgICAgICA8L2RlZnM+CiAgICAgICAgICAgICAgICA8cmVjdCB3aWR0aD0nMTAwJScgaGVpZ2h0PScxMDAlJyBzdHlsZT0nZmlsbDp1cmwoI2dyYWQ0Yik7JyAvPgogICAgICAgICAgICA8L3N2Zz4=");
    background: -moz-linear-gradient(top,  rgba(224,224,224,0) 0%, rgba(224,224,224,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(224,224,224,0)), color-stop(100%,rgba(224,224,224,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%); /* IE10+ */
    background: linear-gradient(top,  rgba(224,224,224,0) 0%,rgba(224,224,224,1) 100%); /* W3C */
}
#thumbs_panel { background-color: #E0E0E0; }
#thumbs_controls A { background: url('http://thumbs.crakpass.com/images/controls_arrow_up_clear.png') #ff2d92 no-repeat center center; }
#thumbs_controls A#thumbs_next { background-image: url('http://thumbs.crakpass.com/images/controls_arrow_down_clear.png'); }
#position { color: #474747; }
#guide { color: #474747; }
#guide span span { background: url('http://thumbs.crakpass.com/images/controls_arrows_clear.png') #ff2d92 no-repeat 0 0; }
#guide .enter span { background-image: url('http://thumbs.crakpass.com/images/controls_enter_clear.png'); }
#rating_date { border-left-color: #FFFFFF; border-right-color: #FFFFFF; }
.tags a{color:#000000;}
.main-sectiondescription_sponsor{ color:#000000; }
.main-sectiondescription_sponsor .sponsor-info { color:#000000; }
.added a { color: #ff2d92; }
#pic_selected{border-color: #000000; }
#pic_gallery{ background-color:#E0E0E0; }
#pic_selector img { border-color: #000000; }
.picture img{border-color: #000000;}
.resizeInfo{color:#000000; background-color:#FFA; border: #000000;}
#footer_container{background-color:#E0E0E0; }
.copyright{background-color:#E0E0E0; }
#footer{ background-color:#E0E0E0; }
#footer a{ color:#444444;}
.copy_right{ color:#9a9a9a;}
.user_text{ border-top-color: #000000; color:#9a9a9a;}
#logo_footer{ border-left-color: #000000; }
#adult_sponsor_table a, #adult_sponsor_sec_table a{ color:#000000; }
div.overlay-layer {  background-color: #000000; }
#crakpass_menu_top{ color:#FFFFFF; }
#support_link{ color:#000000; }
#support_link:hover{ color:#999; }
.thumb_container { color: #000000; }
.thumb_container:hover { color: #ff2d92; }
.thumb_container img { border-color: #000000; }
.thumb_container:hover img { border-color: #ff2d92; }
.thumbs_roll { background-color: #777; }
.tab_container .thumb_container img { border-color: #E0E0E0; }
.pornstar_card { color: #FFFFFF; background-image: url('http://static.dagfs.com/images/175x250-f.png'); }
.pornstar_card .pic { border-color: #1e1e1e; }
.pornstar_card.no_pic_2 { background-image: url('http://static.dagfs.com/images/175x250-m.png'); }
.pornstar_card img { border-color: #000000; }
.pornstar_card span.rating { background-color: #F55; }
.pornstar_card span.rating_level { background-color: #FAA; }
.pornstar_card span.stats span { color: #DDDDDD; }
.pornstar_card span.stats { box-shadow: inset 0 0 10px -2px #131313 }
.pornstar_card:hover span.stats { box-shadow: inset 0 0 10px -2px #212121 }
.pornstar_stats { color: #000000;}
.pornstar-info .info .title { border-bottom-color: #000000; }
.main-sectiontitle.pornstar .text a { color:#FFFFFF; }
#ad_pics { background-color: #E0E0E0; }
#ad_pics div { background-color: #FFFFFF; }
.listing-hardlink { border-color: #777; }
.user_channel_profile img { border-color: #000000; }
.user_channel_profile P span { color: #000000;}
.user_channel_profile P span:last-child:after { color: #999;
    background: #FFFFFF;
    background:
        url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0naHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmcnIHZlcnNpb249JzEuMSc+CiAgICAgICAgICAgICAgICA8ZGVmcz4KICAgICAgICAgICAgICAgICAgICA8bGluZWFyR3JhZGllbnQgaWQ9J2dyYWQ1JyB4MT0nMCUnIHkxPScwJScgeDI9JzEwMCUnIHkyPScwJSc+CiAgICAgICAgICAgICAgICAgICAgICAgIDxzdG9wIG9mZnNldD0nMCUnICBzdHlsZT0nc3RvcC1jb2xvcjojRkZGRkZGOyBzdG9wLW9wYWNpdHk6MCcgLz4KICAgICAgICAgICAgICAgICAgICAgICAgPHN0b3Agb2Zmc2V0PSc1cHgnIHN0eWxlPSdzdG9wLWNvbG9yOiNGRkZGRkY7IHN0b3Atb3BhY2l0eToxJyAvPgogICAgICAgICAgICAgICAgICAgIDwvbGluZWFyR3JhZGllbnQ+CiAgICAgICAgICAgICAgICA8L2RlZnM+CiAgICAgICAgICAgICAgICA8cmVjdCB3aWR0aD0nMTAwJScgaGVpZ2h0PScxMDAlJyBzdHlsZT0nZmlsbDp1cmwoI2dyYWQ1KTsnIC8+CiAgICAgICAgICAgIDwvc3ZnPg==");
    background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,1) 5px);
    background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(5px,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 5px);
    background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 5px);
    background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 5px);
    background: linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 5px);
    -webkit-transition:color 0.75s linear; -moz-transition:color 0.75s linear; -o-transition:color 0.75s linear; -ms-transition:color 0.75s linear; transition:color 0.75s linear;
}
.user_channel_profile P.open span:last-child:after { color: #FFFFFF; }
.user_channel_profile P span:first-child { border-bottom-color: #000000; }
#crakpass_banner_box { background-color: #000000; }
#cams a { color: #000000; }
#cams a:hover { color: #ff2d92; }
#cams a .thumb IMG { border-color: #000000; }
#cams a:hover .thumb IMG { border-color: #ff2d92; }
.pornstar_file img { border-color: #000000; }
.pornstar_file:hover img { border-color: #ff2d92; }
.player { color: #FFFFFF; background-color: #000000; }
#menu_media a.selected { color: #000000; }
#rating_bg { background-color:#F00; }
#rating_bg_red{ background-color:#F00; }
#rating, #rating_green{ background-color:#57f247; border-right-color: #FFFFFF; }
#ratingZone .rating_bg { color: #FFFFFF; }
#ratingZone .rating_bg .rating_like { background-color: #57f247; }
#ratingZone .rating_bg .rating_unlike { background-color: #F00; }
.widget_comment .next_comment .current:hover, .widget_comment .prev_comment .current:hover { background-color:#BDBDBD; color:#000000;}
#Crakpass_Widget_Comments #comment INPUT[type='submit'], #Crakpass_Widget_Comments #comment input[type="button"] { background-color: #E0E0E0; color: #FFFFFF; }
#Crakpass_Widget_Comments #comment { background-color: #BDBDBD; }
#Crakpass_Widget_Comments #quik { color: #000000; }
#Crakpass_Widget_Comments #quik p { color:#FFFFFF; }
#Crakpass_Widget_Comments #comment INPUT  { background-color: #FFFFFF; border-color: #ababab; }
#Crakpass_Widget_Comments #comment INPUT[type='submit'], #Crakpass_Widget_Comments #comment INPUT[type='button'] { background-color: #db0f71; color: #FFFFFF; }
.total{ color:#3b3a3a; }
#rating_views{ border-left-color: #828282; border-right-color: #828282; }
#rating_views .views_label{ color:#828282;}
#expand_comment_box .disabled_comments {color:#DDDDDD; }
#submit .disabled_comments {color:#DDDDDD !important; }
.comment_by, #comment {background: none;}
.by { background: none; border-bottom-color: #000000; }
.comment_txt { color:#000000; }
#expand_box { background: none; color: #222222;}
#comment { display: none !important;}
.tab_viewer .orange_text { color: #db0f71 !important ; }
.tab_viewer .tab { background: #777; margin: 0 3px 0 0; color: #FFFFFF; }
.tab_viewer .listing-media2 a:hover .title{ color:#e40088 !important;}
.tab_viewer .tab.selected { background-color: #E0E0E0; color: #000000;}
.tab_viewer .tab_container { background-color: #E0E0E0; }
.controls A { background-image:url('http://thumbs.crakpass.com/images/bg_comment_icons.png'); }
#ratingZone { background-color: #E0E0E0; }
.form textarea { color: #222222; }
.listing-channel { color: #000000; }
.listing-channel A { color: #000000; }
.listing-channel A:hover { color: #ff2d92; }
.listing-channel IMG { border-color: #000000; }
.listing-channel A:HOVER IMG { border-color: #ff2d92; }
.listing-channel .media-count a {color:#FFFFFF;}
/*.crakPassToolbar .yellow {color: #e84e9b; }*/
.thumb_sponsor {color: #000000; }
.thumb_sponsor:hover {color: #ff2d92; }
#gallery #slideshow .prev_pic:hover, #gallery #slideshow .next_pic:hover { background-color: #ff2d92; }



/* Crakpass tube style */



/* Crakpass tube style end */



